# eric4.QScintilla.Lexers.LexerDiff

Module implementing a Diff lexer with some additional methods.

### Classes

LexerDiff | Subclass to implement some additional lexer dependant methods.

### Functions

None

## LexerDiff

Subclass to implement some additional lexer dependant methods.

### Derived from

QsciLexerDiff, Lexer

### Methods

LexerDiff | Constructor

#### LexerDiff (Constructor)

LexerDiff(parent=None)

Constructor

parent
  parent widget of this lexer

Up